!
!	[311,77]EMPLYIBLM.CMD
!
!	COMPILE AND BUILD THE EMPLOYEE FILE INITIALIZATION TASK
!
SET PRINT DEF
PRINT EMPLYIBLM.CMD
FOR/LI EMPLYINT
LINK/MAP:(EMPLYINT/FULL)/OPT EMPLYINT
LIBR=SYSRES:RO
/
PRINT/D EMPLYINT.MAP
DEL EMPLYINT.OBJ;*
DEL/K EMPLYINT.TSK
!
